/* CSS for basic KCIT landing page */
html,
body {
   margin:0;
   padding:0;
   font-family: 'Open Sans';
   min-height:100%;
   height:100%;
   color: #ffffff;
}
#wrapper {
	height:100%;
	min-height:100%;
	position:relative;
}
#wrapper:before {
	content: "";
	position: fixed;
	left: 0;
	right: 0;
	z-index: -1;

	display: block;
	/*background-image: url('/kapiti_island.jpg');*/
	background: #111111;
	background-repeat:no-repeat;
	background-size:cover;
		-webkit-background-size:cover;
		-moz-background-size:cover;
		-o-background-size:cover;
	background-position:center;
	width: 100%;
	height: 100%;

  /*
  -webkit-filter: blur(5px);
  -moz-filter: blur(5px);
  -o-filter: blur(5px);
  -ms-filter: blur(5px);
  filter: blur(5px);
  */
}
#header {
   padding:20px;
}
#content {
	height:40%;
	min-height:40%;
	padding: 10% 0;
}
#footer {
   position:absolute;
   bottom:0;
   width:100%;
   height:60px;   /* Height of the footer */
}

.center{text-align:center;}

.site-title h1{
	font-family: inherit;
	font-weight:lighter;
	text-align:center;
	padding:0 0 20px 0;
	vertical-align:middle;
}
.site-content {
	width:100%;
	height:100%;
}
.site-content h3{
	font-weight:lighter;
	font-size: 28px;
	/*background-color: rgba(0,0,0,0.2);*/
	background-color: #8c7640;
	padding: 20px 0;
}
a:-webkit-any-link {
    color: #fff;
    cursor: auto;
    text-decoration: underline;
}
